


.rggallery{
  width:95%;
  height:100px;
  overflow:hidden;
  border-radius:4px;
  position:relative;
  margin:20px auto;
  display:none;
}

.pgthumbs{
  height:100px;
  overflow:hidden;
  border-radius:4px;
  position:relative;
}

.pgthumbs img{
  display:block;
  float:left;
  margin-right:5px;
  cursor:pointer;
  opacity:.8;
  transition:.5s;
}


.pgthumbs img:hover{
  opacity:1;
}

.gallery_body {
  overflow:hidden;
  margin-top:20px;
  padding:0 20px;
  position:relative;
  background:#fafafa;
}

#btn-left {
  display:none;
  position:absolute;
  margin-left:-10px;
  top:50%;
  margin-top:-12px;
  cursor:pointer;
}

#btn-right {
  display:none;
  position:absolute;
  right:15px;
  top:50%;
  margin-top:-12px;
  cursor:pointer;  
}

#dob_gallery{
  position:fixed;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.98);
  top:0;
  left:0;
  z-index:999999;
  display:none;
}

#load_photo{
 margin:15vh auto;
 width:70vw;
 height:70vh;
 overflow:hidden;

}

#load_photo img{
  width:100%;
}

#btn-left-s{
  display:block;
  position:absolute;
  top:50vh;
  margin-top:-22px;
  left:40px;
  cursor:pointer;
}

#btn-right-s{
  display:block;
  position:absolute;
  top:50vh;
  margin-top:-22px;
  right:40px;
  cursor:pointer;
}

.slide_title{
  position:absolute;
  width:100%;
  bottom:20px;
  color:#aaa;
  font-size:14px;
  text-align:center;
}



#load_photo {
  -webkit-user-select: none; 
  -moz-user-select: none; 
  -ms-user-select: none; 
  user-select: none; 
}

@media screen and (max-width:900px){

#load_photo{
  position:absolute;
}

#btn-right {
  right: 5px !important;
}  

#btn-left {
  left: 15px;
}  


#load_photo {
  margin: 15vh auto;
  width: 100vw !important;
  height: auto !important;

}

#btn-right-s {
  right: 0px;
    z-index:9;
}  
#btn-left-s {
  left: 0px;
  z-index:9;
} 

  .close {
    top: 20px;
    right:20px;
    z-index:9;
  }

}



@media screen and (min-width:900px) and (max-width:936px){
  
#load_photo img{
  height:100% !important;
  width:auto !important;
}

.gallery_body,#pgthumbs{
  height:92px;
}



}
